@media only screen and (min-width:1171px) and (max-width:1200px)
{
	.nav > li > a{ padding:15px 40px;}
	.bannerimg { padding-top:81px;}
	.tagline h2{ font-size:18px;}
}

@media only screen and (min-width:1025px) and (max-width:1170px)
{
	.nav > li > a{ padding:15px 40px;}
	.bannerimg { padding-top:81px;}
	.tagline h2{ font-size:18px;}
	
}

@media only screen and (min-width:991px) and (max-width:1024px)
{
	
	.nav > li > a{ padding:15px 40px;}
	.bannerimg { padding-top:81px;}
	.tagline h2{ font-size:18px;}
	
	
	
}

@media only screen and (min-width: 768px) and (max-width: 990px)
{
	.nav > li > a{ padding:15px 20px;}
	.bannerimg {}
	.tagline h2{ font-size:18px;}
	.bluetitile{ font-size:32px;}
	.footerlink a{ padding:0 3px;}
	.footer{ text-align:center;}
	p.footerlink{ margin-bottom:10px;}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.nav > li > a, .nav li:first-child a{ padding:10px 20px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; }
	.navbar-collapse{ padding:15px;}
	.bluetitile{ font-size:32px;}
	.footerlink a{ padding:0 5px;}
	.footer{ text-align:center;}
	p.footerlink{ margin-bottom:10px;}
	.bluetitile{ font-size:30px; padding-left:0;}
	.bluetitile span{ padding-right:0;}
	.contentnewsletter h3{ font-size:22px; margin-bottom:10px;}
	.inputboxcomment{ width:100%;}
	.inputtextarea{ width:100%;}
	
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
.nav > li > a, .nav li:first-child a{ padding:10px 20px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; }
	.navbar-collapse{ padding:15px;}
	.bluetitile{ font-size:30px; padding-left:0;}
	.bluetitile span{ padding-right:0;}
	.footerlink a{ padding:0 8px;}
	.footer{ text-align:center;}
	p.footerlink{ margin-bottom:10px;}
	.contentnewsletter h3{ font-size:22px; margin-bottom:10px;}
	.bottomlogo a{ margin:0; display:block;}
	.tagline h2{ font-size:16px; line-height:22px;}
	.newsletterbox{ background-size:cover;}
	.newsletterbox h3{ font-size:18px; line-height:24px; padding:19px 10px;}
	.inputbox{ width:auto;}
	.inputboxcomment{ width:100%;}
	.inputtextarea{ width:100%;}
	

}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

